Super User is a question and answer site for computer enthusiasts and power users. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

I am trying to install Cisco SDM and it only works with Java 6 Update 6, but I am not able to find where to download it.

share|improve this question
up vote 2 down vote accepted

If you really need such an old version you can get it from the Java Archive Page:

Archive: Download Java Platform Standard Edition (Java SE) 6 Update 6

share|improve this answer
    
thanks buddy , i got it – Moorage Oct 21 '11 at 14:42

Try the Oracle Java Archive.

More specifically: Java SE Runtime Environment 6u6

share|improve this answer
    
You are right, there is not more to answer the question than this. You could have at least linked to the exact download though. Just a tip: ranting about the deletion won't make it better. – slhck Oct 19 '11 at 12:19
    
@slhck Fair enough, and thanks! – Dave Hartnoll Oct 19 '11 at 12:27

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .